/************************************************
 * Copyright (c) Shen Li. All rights reserved.  *
 * http://joyaop.sourceforge.net                *
 * -------------------------------------------- *
 * Distributable under LGPL license.            *
 * See terms of license at gnu.org.             *
 ************************************************/
package net.sf.joyaop;

/**
 * @author Shen Li
 */
public class AspectRuntimeException extends RuntimeException {
    public AspectRuntimeException() {
        super();
    }

    public AspectRuntimeException(String msg) {
        super(msg);
    }

    public AspectRuntimeException(String msg, Throwable t) {
        super(msg, t);
    }

    public AspectRuntimeException(Throwable t) {
        super(t);
    }
}